/*
 *
 *  bread
 * 
 */
.bread{
	padding:0;
}
/*Aggiunto Giudice*/
.RadTreeView .rtLines .rtLast .rtTop {
    background-image: none !important;
}
/*Modificato Giudice color: #252850 !important;*/
.sfforumThreadPostList .sfEditBtn, .sfforumThreadPostList .sfforumPostPermalink, a:hover,
.sfforumThreadPostList .sfEditBtn, .sfforumThreadPostList .sfforumPostPermalink, a {
    color: #252850;
    /*text-decoration: none;*/
    color: inherit !important;
}
/*Aggiunto Giudice*/
.nav-item:hover, .nav-item:active {
    color: #2a9fd8;
    background: #0b1a54;
    cursor: pointer;
}

.rsmFlow.rsmLevel.rsmOneLevel{
    background-color: transparent;
    color: #252850;
    font-family: 'Oswald', Helvetica, Arial, serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    height: 36px;
    left: 0px;
    letter-spacing: 0.00px;
    text-align: left;
    top: 0px;
    width: auto;
    text-transform: uppercase;
}
.rsmFlow.rsmLevel.rsmOneLevel span{
	color: #252850;
}
/*Modificato Giudice*/
div.bread a {
    border: 1px solid #fff;
    padding: 5px;
    color: #252850 !important;
    text-decoration: none!important;
}
/*
 * end bread
 * 
 */
/*
 * tabella
 * 
 */
.tabella.footable-loaded th{
    font-weight: 500;
    height: 36px;
    left: 29px;
    letter-spacing: 0.00px;
    text-align: left;
    top: 3px;
    width: auto;
    font-family: 'Oswald', Helvetica, Arial, serif;
    font-size: 15px;
    text-align: center;
    line-height: 16px;
    text-transform: uppercase;
    min-width: 115px;
}
.tabella.footable-loaded td{
	font-size: 12px;
	line-height: 14px;
	font-family: 'Montserrat', Helvetica, Arial, serif;
}
td.tabellaD {
    background-color: #fff;
    color: #252850;
}
/*Aggiunto Giudice*/
#dtInizioConcorso {
    text-align: center;
}
#dtFineConcorso {
    text-align: center;
}
/*fine*/
td.tabellaP {
    background-color: #f1f1f1;
    color: #252850;
}
/*Modificato Giudice*/
table.tabella a{
	color: #252850 !important;
	text-decoration: none;
}
td.tabellaD a:hover, td.tabellaP a:hover {
    text-decoration: underline;
    background-color: unset;
}
td.tabellaD, td.tabellaP{
	padding:10px 8px;
}
/*
 * fine tabella
 */
 
 /* paginazione */
 .sf_pagerNumeric a.sf_PagerCurrent:active, .sf_pagerNumeric a.sf_PagerCurrent:hover, .sf_pagerNumeric a.sf_PagerCurrent:link, .sf_pagerNumeric a.sf_PagerCurrent:visited {
    background-color: #9a2020;
    border-color: #9a2020;
    color: #fff!important;
    cursor: default;
}
.sf_pagerNumeric a:active, .sf_pagerNumeric a:hover, .sf_pagerNumeric a:link, .sf_pagerNumeric a:visited {
    padding: 1px 6px;
    color: #9a2020;
    text-decoration: none;
    border: 1px solid #252850;
    margin: 0 3px;
}
 /* fine paginazione */
@media screen and (max-width: 1024px) and (min-width: 1px){
	h3.h3title {
	    line-height: 45px;
	    font-size: 45px;
	}
}
@media screen and (max-width: 768px) and (min-width: 1px){
/* mediaquery tablet tabella*/
	.tabella.footable-loaded th{
		font-size:10px;
		min-width: 70px;
	}
	 .tabella.footable-loaded td {
	    font-size: 10px;
	    line-height: 12px;
	}
/* fine mediaquery tablet tabella*/
}
@media screen and (max-width: 600px) and (min-width: 1px){
	/* mediaquery mobile tabella*/
	.footable>thead>tr:first-child>td.footable-first-column, .footable>thead>tr:first-child>th.footable-first-column{
		border-radius:0;
	}
	.footable>thead>tr>td, .footable>thead>tr>th{
		background-image:none;
		box-shadow: none;
	    border-top: none;
	    background: #9a2020;
	}
	.footable>tfoot>tr>td, .footable>tfoot>tr>th, .footable>thead>tr>td, .footable>thead>tr>th{
		color:#fff;
		text-shadow:none;
	}
	
	.tabella.footable-loaded td {
	    font-size: 8px;
	    line-height: 10px;
	}
	.tabella.footable-loaded th{
		min-width:auto;
	}
	.tabella.footable-loaded th:nth-child(4){
		display:none;
	}
	.tabella.footable-loaded td:nth-child(4){
		display:none;
	}
		.tabella.footable-loaded th:nth-child(5){
		display:none;
	}
	.tabella.footable-loaded td:nth-child(5){
		display:none;
	}
	.tabella.footable-loaded th:nth-child(6){
		display:none;
	}
	.tabella.footable-loaded td:nth-child(6){
		display:none;
	}
	/* fine mediaquery mobile tabella*/
}